WIMAX_DEV_INIT(9)

NAME
wimax_dev_init - initialize a newly allocated instance

SYNOPSIS

void wimax_dev_init(struct wimax_dev * wimax_dev);

ARGUMENTS

wimax_dev
    WiMAX device descriptor to initialize.

DESCRIPTION

Initializes fields of a freshly allocated wimax_dev instance. This function assumes that after allocation, the memory occupied by wimax_dev was zeroed.

COPYRIGHT